package com.connor.erp.BomAddTransferToERP;

import java.util.List;
import java.util.Map;

public class BomAddEntry {
	private String assembly_item;

	private List<Map<String,String>> BOMLine;

	public List<Map<String, String>> getBOMLine() {
		return BOMLine;
	}

	public void setBOMLine(List<Map<String, String>> bOMLine) {
		BOMLine = bOMLine;
	}

	public String getAssembly_item() {
		return assembly_item;
	}

	public void setAssembly_item(String assembly_item) {
		this.assembly_item = assembly_item;
	}
}
